
<div *ngIf="unionBBK">
    <h2><span jhiTranslate="mpmApp.unionBBK.detail.title">Union BBK</span> {{unionBBK.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.unionBBK.no_bbk">No Bbk</span></dt>
        <dd>
            <span>{{unionBBK.no_bbk}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.unionBBK.tgl_bbk">Tgl Bbk</span></dt>
        <dd>
            <span>{{unionBBK.tgl_bbk | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.unionBBK.iduser">Iduser</span></dt>
        <dd>
            <span>{{unionBBK.iduser}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.unionBBK.ket">Ket</span></dt>
        <dd>
            <span>{{unionBBK.ket}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.unionBBK.div">Div</span></dt>
        <dd>
            <span>{{unionBBK.div}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'union-bbk/'+ unionBBK.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
